
#wb_header { background: transparent none repeat scroll left top; height: 459px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 3550px; padding-bottom: 50px; }
#wb_footer { background: #fbd259 none repeat-x scroll left top; height: 110px; }
body { background: #fffcff url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 4119px; }
.root { width: 1200px; height: 4119px; overflow: visible; min-height: 4119px; }
#wb_element_instance28 { left: 452px; top: 30px; min-width: 745px; width: 745px; min-height: 50px; height: 50px; display: block; z-index: 302; }
#wb_element_instance28 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance28, #wb_element_instance28 ul { text-align: right; }
#wb_element_instance28 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance28 li { margin: 0px 10px 0px 10px; }
#wb_element_instance28 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance28 li.over > a, #wb_element_instance28 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance28 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance28:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance28:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance28:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance29 { left: 430px; top: 120px; min-width: 360px; width: 360px; min-height: 338px; height: 338px; display: block; z-index: 247; }
#wb_element_instance29 img { width: 360px; height: 338px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance30 { left: 186px; top: 10px; min-width: 220px; width: 220px; min-height: 40px; height: 40px; display: block; z-index: 249; }
#wb_element_instance31 { left: 170px; top: 50px; min-width: 250px; width: 250px; min-height: 24px; height: 24px; display: block; z-index: 250; }
#wb_element_instance32 { left: 0px; top: 0px; min-width: 1200px; width: 1200px; min-height: 1px; height: 1px; display: block; z-index: 131; }
#wb_element_instance33 { left: 260px; top: 101px; min-width: 680px; width: 680px; min-height: 350px; height: 350px; display: block; z-index: 132; }
#wb_element_instance34 { left: 10px; top: 480px; min-width: 580px; width: 580px; min-height: 430px; height: 430px; display: block; z-index: 133; }
#wb_element_instance35 { left: 600px; top: 480px; min-width: 580px; width: 580px; min-height: 430px; height: 430px; display: block; z-index: 135; }
#wb_element_instance36 { left: 586px; top: 482px; min-width: 10px; width: 10px; min-height: 430px; height: 430px; display: block; z-index: 136; }
#wb_element_instance37 { left: 10px; top: 920px; min-width: 1170px; width: 1170px; min-height: 420px; height: 420px; display: block; z-index: 137; }
#wb_element_instance38 { left: 9px; top: 1377px; min-width: 1170px; width: 1170px; min-height: 420px; height: 420px; display: block; z-index: 139; }
#wb_element_instance39 { left: 310px; top: 1340px; min-width: 600px; width: 600px; min-height: 30px; height: 30px; display: block; z-index: 140; }
#wb_element_instance40 { left: 280px; top: 1810px; min-width: 630px; width: 630px; min-height: 350px; height: 350px; display: block; z-index: 134; }
#wb_element_instance41 { left: 610px; top: 2170px; min-width: 580px; width: 580px; min-height: 430px; height: 430px; display: block; z-index: 138; }
#wb_element_instance42 { left: 10px; top: 2170px; min-width: 580px; width: 580px; min-height: 430px; height: 430px; display: block; z-index: 141; }
#wb_element_instance43 { left: 585px; top: 2170px; min-width: 20px; width: 20px; min-height: 430px; height: 430px; display: block; z-index: 142; }
#wb_element_instance44 { left: 10px; top: 2620px; min-width: 1170px; width: 1170px; min-height: 420px; height: 420px; display: block; z-index: 143; }
#wb_element_instance45 { left: 20px; top: 3080px; min-width: 1160px; width: 1160px; min-height: 420px; height: 420px; display: block; z-index: 144; }
#wb_element_instance46 { left: 310px; top: 3040px; min-width: 600px; width: 600px; min-height: 30px; height: 30px; display: block; z-index: 145; }
#wb_element_instance47 { left: 400px; top: 30px; min-width: 410px; width: 410px; min-height: 42px; height: 42px; display: block; z-index: 15; }
#wb_element_instance48 { left: 0px; top: 2302px; display: block; z-index: 9000; }
#wb_element_instance49 { left: 0px; top: 94px; display: block; z-index: 9999; }


#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance32 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f5e213;; }
#wb_element_instance36 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px double #303030;; }
#wb_element_instance39 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance43 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 3px double #303030;; }
#wb_element_instance46 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px double #303030;; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
